#jevents_body { width: 100% !important; border: 0px solid #DDD; background-color: #FFFFFF; border-radius: 0px; padding-top: 40px;
    padding-bottom: 10px;}

#jevents_body .nav-items div.active a, .jev_header2 .active a { background-color: #013D7C; color: #FFF; }

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth { background-color: #013D7C; border: 1px solid #013D7C; }

#flatcal_minical .flatcal_todaycell a { color: #7fba00 !important; padding: 3px; border: 1px solid #013D7C; background-color: #ECECEC; border-radius: 20px;}
#flatcal_minical .flatcal_month_label {width: 98%; font-size: 16px; font-weight: bold; color: #565666; vertical-align: middle; height: 18px;text-align: center;}

#flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink, #flatcal_minical .flatcal_busylink {
    font-size: 14px; font-weight: bold; font-style: normal; text-decoration: none;}

.nav-items > div { margin-left: -5px; display: inline-block; padding: 3px 0px 2px 0px; line-height: 23px; vertical-align: middle; border: 1px solid #013D7C; border-left: 0px;}

.nav-items > div:last-child { border-radius: 0px 0px 0px 0px; border-right: 1px solid #013D7C; }

.nav-items > div:first-child { border-radius: 0px 0px 0px 0px; border-left: 1px solid #013D7C; }

.jev_toprow div.nextmonth { border-top-right-radius: 0px; border-bottom-right-radius: 0px;}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth { background-color: #013D7C; border:1px solid #013D7C;}
.jev_toprow div.previousmonth { border-top-left-radius: 0px; border-bottom-left-radius: 0px; }

.jev_toprow div.currentmonth { border-top: 1px solid #013D7C; border-bottom: 1px solid #013D7C; margin-bottom: -2px; margin-top: 1px;}

#jev_maincal { margin: 15px -1px 15px -1px; background-color: #FFFFFF; border: 0px solid #ddd;}
.jev_listview .jev_listrow { float: left; border-color: #fff; border-style: solid; border-width: 0px 0px 1px 0px; margin-bottom: -1px;}

#jevents_body .jev_listview .jev_listrow li {
    background: none; padding-left: 10px; margin: 3px 100px; border-style: solid;
    border-width: 0px 0px 1px 4px !important; list-style-type: none;}

a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover { font-size: 16px; color: Gray; text-decoration: none; font-weight: normal;}

#jevents_body .event_legend_container {border: none; display: none;}